*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{
    font-family:Arial, Helvetica, sans-serif;
    background:#f8f8f8;
    color:#333;
    line-height:1.3;
}

/*----------------------*/
/* Fix fejllec          */
/*----------------------*/

header{
    position:sticky;
    top:0;
    background:white;
    box-shadow:0 2px 8px rgba(0,0,0,.08);
    z-index:1000;
}

.container{
    width:80%;
    margin:auto;
}

/*----------------------*/
/* Menu                */
/*----------------------*/

.navbar{
    display:flex;
    justify-content:space-between;
    align-items:center;
    height:90px;
}

.logo{
    font-size:34px;
    font-weight:bold;
    line-height:1.1;
}

.logo span{
    color:#1ca3d8;
}

nav ul{
    list-style:none;
    display:flex;
    gap:35px;
}

nav a{
    text-decoration:none;
    color:#333;
    font-size:15px;
    font-weight:500;
}

nav a:hover{
    color:#1ca3d8;
}

/*----------------------*/
/* Tartalom             */
/*----------------------*/

main{
    width:70%;
    margin:70px auto;
    background:white;
    padding:50px;
}

.article-header{
    display:flex;
    align-items:center;
    margin-bottom:30px;
}

.icon{
    width:45px;
    height:45px;
    background-image: url("icon.png");
    background-size: cover;
    #background:#25a9e0;
    color:white;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:24px;
    border-radius:4px;
    margin-right:20px;
}

.date{
    color:#888;
    font-size:14px;
}

h1{
    font-size:30px;
    margin-top:5px;
}

p{
    margin:22px 0;
    font-size:18px;
}


a:link {
  color: #0066cc;
  text-decoration: none;
}

a:visited {
  color: #0066cc;
}

a:hover {
  color: #ff0000;
  text-decoration: underline;
}

/*----------------------*/

@media(max-width:900px){

.navbar{
    flex-direction:column;
    height:auto;
    padding:20px 0;
}

nav ul{
    flex-wrap:wrap;
    justify-content:center;
    margin-top:20px;
}

.container,
main{
    width:95%;
}

h1{
    font-size:30px;
}

}